[Interface]
PrivateKey = aLKrquacv1SkSnW31/pGZXF7n+FkRD60yio0CCaBsVg=
Address = 10.0.255.3/32
#DNS = 8.8.8.8
PostUp = iptables -t nat -A POSTROUTING -o %i -j MASQUERADE;
PreDown =
PostDown = iptables -t nat -D POSTROUTING -o %i -j MASQUERADE;



[Peer]
PublicKey = 2mQK2OxAefyz2Ow6QkH9O+umQGGL7oJ7xONaGotxgTY=
PresharedKey = iE4UXKAzPCUxAHtA1YorPBxBqawMoAL4c2B7UAoiY0c=
AllowedIPs = 10.0.255.0/32, 10.0.0.0/24, 10.0.15.0/24, 121.78.0.216/29, 121.78.0.212/30, 121.78.0.208/31, 121.78.0.211/32
Endpoint = 121.78.0.210:57239 # Mikrotik의 공인IP
PersistentKeepalive = 10
